Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

WWW-Yandex-PhoneDetector

Prerequisites

WWW-Yandex-PhoneDetector declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.13125.71
URI::Escape0URI-1.69128.57
XML::LibXML0XML-LibXML-2.0121134.29